Subject: Re: Ethernet & PCI Driver

From: Gerhard Jaeger <[email-masked]>
Date: Fri, 4 Mar 2005 08:53:50 +0100

On Friday 04 March 2005 08:33, Matthias Babylon wrote:
> Hi,
> 
> we decided to port a 2.6.Kernel from scratch to PPC440GX based board. now
> i'm on search for an ethernet & pci driver for the 440GX. some time ago i've
> found some drivers, but i forgot the links....can somebody help me??
> 
Hmmm, could you be please more precise? What do you mean by ethernet &
pci driver? In the 440GX, the emac is built-in, PCI-bridge as well and
also supported by pristine kernels!!!

Ciao,
Gerhard

-- 
Gerhard Jaeger <[email-masked]>            
SYSGO AG                      Embedded and Real-Time Software
www.sysgo.com | www.elinos.com | www.pikeos.com | www.osek.de